@font-face {
    font-family: "PFAgoraSlabPro";
    src: url("../fonts/PFAgoraSlabPro-Black.eot");
    src: url("../fonts/PFAgoraSlabPro-Black.eot?#iefix")format("embedded-opentype"), url("../fonts/PFAgoraSlabPro-Black.woff") format("woff"), url("../fonts/PFAgoraSlabPro-Black.ttf") format("truetype");
    font-style: normal;
    font-style: normal;
}

@font-face {
    font-family: "ImpactRegular";
    src: url("../fonts/ImpactRegular.eot");
    src: url("../fonts/ImpactRegular.eot?#iefix")format("embedded-opentype"), url("../fonts/ImpactRegular.woff") format("woff"), url("../fonts/ImpactRegular.ttf") format("truetype");
    font-style: normal;
    font-style: normal;
}


/*
    General
*/

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    color: #000;
    position: relative;
    height: 100%;
    background: #f1f1f1;
    -webkit-tap-highlight-color: transparent;
}

div,
section,
footer {
    box-sizing: border-box;
}

a {
    color: #000;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    text-decoration: none;
}

a:hover {
    color: #8b8b8b;
}

a:focus,
input:focus {
    outline: none;
}

p {
    font-size: 18px;
    line-height: 25px;
    margin: 0 0 6px 0;
}

h1,
.title {
    color: #000;
    font-family: "PFAgoraSlabPro", sans-serif;
    font-size: 50px;
    line-height: 60px;
    margin: 0 0 28px;
}

.desc {
    color: #000;
    font-size: 22px;
    line-height: 30px;
    margin: 0 0 22px 0;
}

img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.wrapper {
    padding-right: 500px;
}

#mouse_end {
    display: none;
    width: 100%;
    height: 10px;
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}

.container {
    max-width: 1198px;
    padding: 0 10px;
    margin: 0 auto;
    position: relative;
}

.btn,
.logo,
.logo img,
.logo_info,
.address,
.phone,
.btn_callback span,
.action img,
.old_price,
.new_price,
.btn_top,
.top_info .action,
.action_text,
.advantages_item,
.product_status,
.product_price,
.product_price span,
.characteristic_info img,
.features_item,
.certificate_item,
.right_copyright img,
.right_copyright i,
.popup_top img,
.popup_top .right_small,
.btn_return span {
    display: inline-block;
    vertical-align: top;
}


/*
    Buttons
*/

.btn {
    text-align: center;
    border-radius: 5px;
    background: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
}

.btn_one {
    border: 2px solid #fff;
    color: #fff;
}

.btn_total {
    background: #ffb400;
    border-radius: 5px;
    box-shadow: 0 3px 0 #956900;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    padding: 18px 0 16px;
}

.btn_total:hover {
    background: #ffde00;
    color: #000;
}

.btn_total:active {
    background: #ffb400;
    box-shadow: 0 -3px 0 #956900;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
}

.btn_top {
    width: 240px;
    margin-right: 26px;
}

.btn_address {
    width: 136px;
    display: block;
    text-transform: none;
    margin-top: 12px;
    padding: 2px 0;
}

.btn_address:hover {
    background: #fff;
    color: #000;
}

.btn_callback {
    width: 217px;
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    padding: 13px 0px;
    margin-top: 11px;
    float: right;
}

.btn_callback span {
    font-size: 0;
    width: 16px;
    background: url(../img/phone-icon.png) no-repeat center;
    margin-right: 10px;
}

.btn_callback:hover {
    background: #fff;
    color: #000;
}

.btn_callback:hover span {
    background-image: url(../img/phone-icon-hov.png);
}

.sale_btn,
.form_submit {
    width: 100%;
}

.form_submit {
    padding: 19px 0 17px;
    line-height: 17px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

.products_btn {
    display: block;
    border: 2px solid #000;
    color: #000;
    max-width: 576px;
    width: 100%;
    padding: 20px 0 16px;
    border: 2px solid #070707;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 700;
    margin: 10px auto 0;
}

.products_btn:hover {
    background-color: #078907;
    color: #fff;
    border-color: #078907;
}

.products_btn:active {
    background-color: #007900;
    box-shadow: inset 0 3px 0 #005e00;
    padding: 23px 0 13px;
}

.btn_return {
    border: 2px solid #000;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 20px 17px 16px;
    margin-top: -10px;
}

.btn_return span {
    font-size: 0;
    background: url(../img/return-icon.png) no-repeat center;
    width: 20px;
    height: 10px;
    margin: -1px 6px 0 0;
    vertical-align: middle;
}

.btn_return:hover {
    background: #078907;
    border-color: #078907;
    color: #fff;
}

.btn_return:hover span {
    background-image: url(../img/return-icon-hov.png);
}


/*
    Header
*/

.header {
    position: relative;
    color: #fff;
    background: #078907;
    padding: 27px 0;
}

.logo {
    height: 75px;
    width: 37%;
    max-width: 426px;
}

.logo img {
    max-width: 100px;
}

.logo_info,
.address {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
}

.logo_info {
    margin: 5px 0 0 16px;
}

.address {
    margin-top: 5px;
    width: 22%;
    max-width: 255px;
}

.phone {
    margin-top: 15px;
    position: relative;
}

.phone a {
    display: block;
    font-size: 26px;
    line-height: 22px;
    color: #fff;
    position: relative;
    font-weight: 700;
    top: -8px;
    margin-bottom: 5px;
}

.phone sup {
    font-size: 17px;
    border: 2px solid white;
    border-radius: 5px;
    padding: 1px 6px;
    top: -3px;
    margin-right: 10px;
}

.phone .head_mail {
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    text-align: right;
    -webkit-transition: 0.1s all linear;
    -moz-transition: 0.1s all linear;
    -ms-transition: 0.1s all linear;
    -o-transition: 0.1s all linear;
    transition: 0.1s all linear;
}

.phone .head_mail:hover {
    text-decoration: underline;
}

.phone span {
    display: block;
    font-size: 15px;
    line-height: 14px;
    position: absolute;
    bottom: -5px;
    right: 0;
}

.phone a:hover sup {
    background: #fff;
    color: #000;
}


/*
    Top-wrap
*/

.top_wrap {
    padding: 43px 0;
    min-height: 396px;
    background: #078907;
    position: relative;
}

.top_wrap h1 {
    color: #fff;
    max-width: 680px;
}

.top_wrap .desc {
    color: #fff;
}

.top_info .action {
    background: #fff;
    border-radius: 5px;
    width: 269px;
    padding: 10px 13px;
    margin-right: 7px;
}

.action img {
    margin-top: 2px;
}

.old_price,
.new_price span {
    font-family: "ImpactRegular", sans-serif;
    font-style: italic;
    font-size: 30px;
}

.old_price {
    position: relative;
    color: #656565;
    margin: 0 5px 0 10px;
}

.old_price:before {
    content: '';
    position: absolute;
    top: -10px;
    left: -5px;
    width: 56px;
    height: 50px;
    background: url(../img/price-decor.png) no-repeat center;
}

.new_price {
    color: #000;
    font-size: 19px;
    font-weight: 700;
}

.new_price span {
    font-weight: 400;
}

.action_text {
    color: #69c369;
    font-size: 16px;
    line-height: 22px;
    margin-top: 4px;
}

.price_link {
    position: absolute;
    right: 132px;
    top: 13px;
    display: block;
    background: url(../img/price-icon.png) no-repeat top 3px left;
    font-size: 22px;
    line-height: 30px;
    height: 94px;
    width: 180px;
    padding-left: 95px;
    color: #fff;
}

.price_link:hover {
    color: #fff;
    background-image: url(../img/price-icon-hov.png);
}


/*
    Advantages-wrap
*/

.advantages_wrap {
    background: #007900;
    padding: 61px 0 49px;
}

.advantages_items {
    font-size: 0;
}

.advantages_item,
.features_item {
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    background: no-repeat top left;
    padding: 5px 0 0 66px;
    width: 100%;
}

.col-md-3:nth-child(1) .advantages_item {
    background-image: url(../img/advantage-1.png);
}

.col-md-3:nth-child(2) .advantages_item {
    background-image: url(../img/advantage-2.png);
    margin-left: 5px;
}

.col-md-3:nth-child(3) .advantages_item {
    background-image: url(../img/advantage-3.png);
    margin-left: 10px;
}

.col-md-3:nth-child(4) .advantages_item {
    background-image: url(../img/advantage-4.png);
    margin-left: 16px;
}

.col-md-3:nth-child(1) .advantages_item:hover {
    background-image: url(../img/advantage-1-hov.png);
}

.col-md-3:nth-child(2) .advantages_item:hover {
    background-image: url(../img/advantage-2-hov.png);
}

.col-md-3:nth-child(3) .advantages_item:hover {
    background-image: url(../img/advantage-3-hov.png);
}

.col-md-3:nth-child(4) .advantages_item:hover {
    background-image: url(../img/advantage-4-hov.png);
}


/*
    Products-wrap
*/

.products_wrap {
    padding: 77px 0 60px;
}

.products_items {
    padding-top: 30px;
}

.products_item {
    position: relative;
    border-radius: 5px;
    padding: 15px 36px 24px;
    background: #fff;
    margin-bottom: 20px;
    -moz-box-shadow: rgba(1, 2, 2, 0.08) 0px 1px 1.96px 0.04px;
    -webkit-box-shadow: rgba(1, 2, 2, 0.08) 0px 1px 1.96px 0.04px;
    box-shadow: rgba(1, 2, 2, 0.08) 0px 1px 1.96px 0.04px;
    transition: all 0.2s ease-in-out 0s;
    transform: translateY(0) !important;
}

.products_item:hover {
    -moz-box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 35px 5px rgba(0, 0, 0, 0.2);
    transform: translateY(-8px) !important;
}

.product_image {
    width: 100%;
    height: 336px;
    position: relative;
    margin-bottom: 46px;
}

.product_image img {
    display: block;
    bottom: 0;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    margin: auto;
}

.product_title {
    color: #000;
    font-family: "PFAgoraSlabPro", sans-serif;
    font-size: 26px;
    line-height: 28px;
    margin-left: 5px;
    padding-top: 15px;
}

.product_info {
    position: absolute;
    bottom: -25px;
    width: 100%;
}

.product_price {
    color: #656565;
    font-size: 16px;
    line-height: 24px;
    float: right;
}

.product_price span,
.product_price .price {
    font-family: "ImpactRegular", sans-serif;
    font-style: italic;
}

.product_price span {
    font-size: 26px;
    position: relative;
    margin: -3px 6px 0 2px;
    padding: 0 2px 0 0;
}

.product_price span:before {
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    right: 0;
    width: 100%;
    height: 3px;
    background-color: red;
}

.product_price .price {
    font-size: 46px;
    color: #000;
    white-space: nowrap;
    line-height: 37px;
    margin-top: 11px;
    text-shadow: -0.05em -0.04em 0 #fff, -0.07em 0.05em 0 #fff, 0.07em -0.05em 0 #fff, 0.04em 0.05em 0 #fff, 0.08em 0.09em 0 #707070, -0.04em 0.09em 0.01em #707070;
}

.price small {
    font-size: 30px;
}

.product_status {
    background: #000 url(../img/ok-icon.png) no-repeat center left 5px;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    margin-top: 53px;
    padding: 3px 10px 3px 28px;
}

.product_time {
    color: #757575;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    margin-top: 15px;
}

.characteristics {
    margin-bottom: 27px;
}

.characteristics_item {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    position: relative;
    margin-bottom: 15px;
}

.characteristics_item:before {
    content: '';
    position: absolute;
    bottom: 7px;
    left: 0;
    width: 100%;
    border-bottom: 1px dotted;
}

.characteristics_item span {
    background: #fff;
    position: relative;
}

.characteristics_item sup {
    font-size: 10px;
    top: -6px;
}

.characteristics_item span:last-child {
    float: right;
}

.characteristic_info img {
    margin-right: 10px;
}

.characteristics_item:last-child img,
.characteristics_item:nth-last-child(2) img {
    margin-top: -3px;
}

.products_items .col-md-4:last-child .product_price {
    float: right;
    margin-top: 0;
}


/*
    Features-wrap
*/

.features_wrap {
    background: #fff;
    padding: 96px 0 94px;
}

.features_item {
    color: #000;
    background: url(../img/feature-icon.png) no-repeat top 4px left;
    padding: 0 0 0 39px;
}

.col-md-3:nth-child(2) .features_item {
    margin-left: 5px;
}

.col-md-3:nth-child(3) .features_item {
    margin-left: 10px;
}

.col-md-3:nth-child(4) .features_item {
    margin-left: 16px;
}


/*
    Delivery-wrap
*/

.delivery_wrap {
    padding: 77px 0 80px;
}

.delivery_wrap .product_image {
    height: 314px;
    margin-bottom: 56px;
}

.product_title span {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    margin-top: 4px;
}

.delivery_wrap .product_price .price {
    font-size: 33px;
    margin-top: 0;
    line-height: inherit;
}

.delivery_wrap .price small {
    font-size: 22px;
}

.delivery_wrap .product_status {
    margin-top: 4px;
}

.delivery_wrap .col-md-4:first-child .product_image img {
    padding-top: 54px;
}

.delivery_wrap .col-md-4:nth-child(2) .product_image img {
    padding-top: 24px;
}

.delivery_wrap .col-md-4:last-child .product_image img {
    max-width: 337px;
    padding: 24px 0 0 6px;
}


/*
    About-wrap
*/

.about_wrap {
    background: #fff;
    padding: 77px 0 10px;
}

.about_subtitle {
    font-family: "PFAgoraSlabPro", sans-serif;
    font-size: 26px;
    line-height: 30px;
    padding: 13px 0 13px;
}

.about_text {
    font-size: 16px;
    line-height: 23px;
}

.shift {
    padding-left: 54px;
}


/*
    Video-wrap
*/

.video_wrap {
    background: #212121;
    padding: 30px 0;
    color: #fff;
}

.video-popup {
    width: 100%;
    height: 0;
    position: relative;
    padding-top: 10px;
    padding-bottom: 56%;
    overflow: hidden;
}

.video-popup__on {
    position: absolute;
    z-index: 13;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

.video-popup_odd .video-popup__body {
    margin: -3px;
    width: auto;
    height: auto;
    bottom: 0;
    right: 0;
}

.video-popup__body {
    display: none;
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    overflow: hidden;
}

.video-popup__body iframe {
    width: 100% !important;
    height: 100% !important;
}

.btn_play {
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: #212121 url(../img/play-icon.png) no-repeat center left 57%;
}

.btn_play:hover {
    background-color: #078907;
}

.certificates {
    margin-top: 24px;
}

.certificate_item {
    position: relative;
}

.certificate_item:first-child {
    margin-right: 14px;
}

.certificate_item:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: rgba(255, 180, 0, 0.5) url(../img/plus-icon.png) no-repeat center;
    display: none;
}

.certificate_item:hover:before {
    display: block;
}

.video_wrap .about_subtitle {
    margin-top: 138px;
}


/*
    Bottom-wrap
*/

.bottom_wrap {
    background: #fff;
    padding: 60px 0 68px;
}

.price_box {
    padding: 30px 0 26px;
    display: block;
    background: #078907;
    border-radius: 5px;
    box-shadow: 0 3px 0 #005c00;
}

.price_box .price_link {
    position: static;
    margin: 0 auto;
    box-sizing: content-box;
}

.price_box:hover {
    background: #00a100;
}

.price_box:hover .price_link {
    color: #fff;
    background-image: url(../img/price-icon-hov.png);
}

.price_box:active {
    box-shadow: 0 -3px 0 #005c00;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
}


/*
    Footer
*/

.footer {
    background: #fff;
    padding: 0 0 70px;
}

.footer,
.footer .logo_info,
.footer .address,
.footer .btn_one,
.footer .phone sup,
.footer .phone a {
    color: #000;
}

.footer .btn_one,
.footer .phone sup {
    border-color: #000;
}

.footer .btn_callback span {
    background-image: url(../img/phone-icon-hov.png);
}

.footer .btn_one:hover,
.footer .phone a:hover sup {
    background: #078907;
    border-color: #078907;
    color: #fff;
}

.footer .btn_callback:hover span {
    background-image: url(../img/phone-icon.png);
}


/*
    Right-form
*/

.right_form {
    position: fixed;
    top: 0;
    right: 0;
    width: 500px;
    height: 100%;
    background-color: #3c3c3c;
    box-shadow: inset 5px 0 6px rgba(7, 7, 7, 0.2);
    padding: 38px 59px 0 49px;
    color: #fff;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.right_small {
    width: 300px;
    border: 2px solid #848484;
    border-radius: 5px;
    color: #848484;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    padding: 2px 0;
    margin-bottom: 16px;
}

.time_number {
    color: #848484;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
}

.right_small:hover {
    color: #000;
    background: #fff;
    border-color: #fff;
}

.right_title {
    width: 395px;
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
}

.form {
    margin-bottom: 24px;
}

.form_right {
    position: relative;
}

.form_input {
    width: 100%;
    border: none;
    background: #595959;
    height: 53px;
    box-sizing: border-box;
    padding: 0 10px;
    border-radius: 5px;
    outline: none;
    font-size: 30px;
    font-weight: 700;
    line-height: 42px;
    color: #fff;
    margin-bottom: 20px;
}

.form_input:focus {
    background: #fff;
    color: #000;
}

.form_input.error {
    box-shadow: inset 0px 0px 0px 2px rgba(255, 0, 0, 1);
}

.error_form {
    border: 1px solid red !important;
}

input::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}

input:-moz-placeholder {
    color: #fff;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

.right_text,
.right_copyright {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 14px;
}

#popup_end .right_text {
    margin-bottom: 40px;
}

.form_submit+.right_text {
    margin-top: 60px;
}

.right_text+.right_text,
.right_copyright {
    color: #848484;
}

.right_copyright {
    display: block;
    margin-top: 64px;
}

.right_copyright i {
    vertical-align: middle;
    margin-left: 5px;
    font-size: 0;
    width: 17px;
    height: 17px;
    background: url(../img/promo01.png) no-repeat center;
}

.right_copyright:hover span {
    color: #fff;
}

.right_copyright:hover i {
    background-image: url(../img/promo01-hov.png);
}


/*
    Popup
*/

.popup_wrap {
    background-color: rgba(247, 255, 122, 0.8);
    display: block;
    opacity: 0;
    -webkit-transition: opacity 0.5s, top 0.5s;
    -moz-transition: opacity 0.5s, top 0.5s;
    -ms-transition: opacity 0.5s, top 0.5s;
    -o-transition: opacity 0.5s, top 0.5s;
    transition: opacity 0.5s, top 0.5s;
    overflow: auto;
    position: fixed;
    z-index: 999999;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    visibility: hidden;
    padding: 0 25px;
}

.popup {
    background: #292929;
    display: block;
    position: relative;
    max-width: 881px;
    margin: 100px auto 100px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, top 0.5s;
    -moz-transition: opacity 0.5s, top 0.5s;
    -ms-transition: opacity 0.5s, top 0.5s;
    -o-transition: opacity 0.5s, top 0.5s;
    transition: opacity 0.5s, top 0.5s;
    z-index: 999;
    border-radius: 5px;
    min-height: 293px;
    color: #fff;
    padding: 26px 37px 31px;
}

.popup:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -93px;
    margin: auto;
    max-width: 805px;
    height: 93px;
    width: 100%;
    background: url(../img/shadow.png) no-repeat top center;
    background-size: contain;
}

.popup_active {
    visibility: visible;
    opacity: 1;
    outline: none;
}

#popup_map .popup_active {
    padding: 30px 60px;
}

.close_icon {
    position: absolute;
    top: 9px;
    right: 9px;
    display: block;
    z-index: 999;
    width: 38px;
    height: 38px;
    border-radius: 5px;
    cursor: pointer;
}

.close_icon span {
    display: block;
    height: 2px;
    background: #848484;
    width: 22px;
}

.close_icon:hover span,
.close_icon:active span {
    background: #fff;
}

.close_icon .line_one {
    transform: rotate(45deg);
    margin: 18px auto 0;
}

.close_icon .line_two {
    transform: rotate(-45deg);
    margin: -2px auto 0;
}

.popup_top img,
.popup_top .right_small {
    vertical-align: middle;
}

.popup_top img {
    margin-right: 15px;
}

.popup_top .right_small {
    margin-bottom: 0;
}

.popup .right_title {
    width: 100%;
    margin: 7px 0 21px;
}

.popup .form {
    margin: 0;
}

.popup .form_input,
.popup .form_submit {
    margin-bottom: 23px;
}

.label_call {
    display: none;
    position: absolute;
    top: 15%;
    left: 16%;
    font-size: 16px;
    color: #a1a1a1;
    cursor: text;
}

.call_right {
    /*top: 26%;*/
    left: 20%;
}

.call_end {
    top: auto;
    bottom: 26% !important;
    left: 15% !important;
}

.img_end {
    height: 200px;
}

.img_end .layer_block {
    position: absolute;
    top: -25%;
}

.img_end>.product_price {
    position: absolute;
    right: 90px;
    top: 80px;
    color: #fff;
}

.img_end>.discount {
    position: absolute;
    right: 80px;
    top: 60px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-family: "ImpactRegular", sans-serif;
    font-size: 26px;
    font-weight: bold;
    font-style: italic;
    background: #ff0000;
    border-radius: 50%;
    text-align: center;
}

.end_small {
    font-size: 16px;
    line-height: 24px;
    color: #848484;
}

.stock_inf {
    padding-top: 20px;
}


/*
    Price-wrap
*/

.table_container {
    margin: 30px -10px 22px;
    position: relative;
    padding-top: 98px;
}

body.price_page {
    background: #fff;
}

.price_wrap {
    padding: 71px 0;
}

.price_wrap table {
    width: 100%;
    margin: 0 auto;
    border: 0;
    border-spacing: 0;
    border-collapse: separate;
    font-size: 18px;
    line-height: 30px;
    background: #ebebeb;
}

.price_wrap table thead {
    color: #fff;
    background: #2c2c2c;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}

.price_wrap table td {
    padding: 10px;
    vertical-align: bottom;
    display: table-cell;
    border-top: 1px solid #c2c2c2;
    vertical-align: middle;
}

.price_wrap table thead td {
    font-size: 16px;
    line-height: 28px;
    border-color: #2c2c2c;
    padding: 7px 10px 13px;
}

.price_wrap table td:first-child {
    padding-left: 30px;
    padding-right: 30px;
}

.price_wrap table thead td:first-child {
    border-left: 1px solid #2c2c2c;
}

.price_wrap table thead td:last-child {
    border-right: 1px solid #2c2c2c;
}

.price_wrap table td:first-child {
    border-left: 1px solid #c2c2c2;
}

.price_wrap table td:last-child {
    border-right: 1px solid #c2c2c2;
}

.price_wrap table thead tr:first-child td {
    padding: 14px 10px 6px;
}

.price_wrap table thead tr:first-child td:first-child {
    border-radius: 5px 0 0 0;
}

.price_wrap table thead tr:first-child td:last-child {
    border-radius: 0 5px 0 0;
}

.price_wrap table tbody tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
}

.price_wrap table tbody tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

.price_wrap table tbody tr:first-child td {
    border-top: 0;
}

.price_wrap table tbody tr:last-child td {
    border-bottom: 1px solid #c2c2c2;
}

.price_wrap table tbody tr:hover {
    background: #078907;
    color: #fff;
}

.price_wrap table tbody tr:hover td i {
    color: #8fdf8f;
}

.price_wrap table tbody td:first-child {
    /*font-family: "PFAgoraSlabPro", sans-serif;*/
    font-size: 19px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
}

.title_td {
    font-family: "PFAgoraSlabPro", sans-serif;
    font-size: 22px;
    font-weight: 800;
    line-height: 28px;
    text-transform: uppercase;
}

.price_wrap table tbody td:first-child span {
    position: relative;
    top: -2px;
}

.price_wrap td div {
    display: none;
}

.price_wrap td i {
    color: #6b6b6b;
    font-weight: 400;
    text-decoration: line-through;
    font-style: normal;
}

.price_wrap table .btn {
    max-width: 149px;
    padding: 8px 4px;
    line-height: 17px;
    text-transform: none;
    font-weight: 400;
    width: 100%;
    box-sizing: border-box;
}

.price_wrap table tbody tr:hover {
    background: #078907;
    color: #fff;
}

.price_wrap table tbody tr:hover td {
    border-top-color: #006200;
    border-bottom-color: #006200;
}

.price_wrap table tbody tr:hover+tr td {
    border-top-color: #006200;
}

.price_wrap table tbody tr:hover td i {
    color: #8fdf8f;
}

.price_wrap table tr:hover td:first-child {
    border-left-color: #006200;
}

.price_wrap table tr:hover td:last-child {
    border-right-color: #006200;
}

.table_info {
    width: 270px;
    color: #757575;
    font-size: 16px;
    line-height: 22px;
    float: right;
    margin-right: 30px;
}

.table_foot {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    align-items: center;
}

.table_foot_item {
    margin-top: 5px;
}

.table_container+.btn_return {
    margin-top: 8px;
}

.posFixed {
    position: fixed;
    top: 0;
}

.agree {
    padding-bottom: 20px;
}

label.checkbox {
    display: block;
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    width: 100%;
}

label.checkbox span {
    position: absolute;
    top: -2px;
    left: 0;
    width: 20px;
    height: 20px;
}

label.checkbox input {
    visibility: hidden;
    margin-left: -13px;
    display: none;
}

label.checkbox a {
    color: #fff;
    text-decoration: underline;
    padding: 3px 1px;
}

label.checkbox a:hover {
    color: #fff;
}

label.checkbox:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #101010;
    background: #fff;
    -webkit-box-shadow: inset 0 5px 0 rgba(12, 12, 13, 0.2);
    box-shadow: inset 0 5px 0 rgba(12, 12, 13, 0.2);
    margin-top: -2px;
}

label.checkbox:hover:before {
    background: #fff;
}

label.checked:before {
    background: #fff url("../img/checkbox.png") no-repeat center center;
    -webkit-animation-name: checked;
    -webkit-animation-duration: 0.1s;
    animation-name: checked;
    animation-duration: 0.1s;
}

@-webkit-keyframes checked {
    0% {
        background-position: center 3px;
    }
    100% {
        background-position: center center;
    }
}

@keyframes checked {
    0% {
        background-position: center 3px;
    }
    100% {
        background-position: center center;
    }
}

label.checked:hover:before {
    background: #fff url("../img/checkbox.png") no-repeat center center;
}

label.checkbox-error:before {
    border: 2px solid #d47c7c !important;
    background: #ffe8e8 !important;
}


/*
    Popup_table
*/

.popup_table {
    background: #fff;
    display: none;
    padding-right: 500px;
}

.hidden_content {
    display: none;
}

.visible_content {
    display: block;
}


/*
    Mobile
*/

@media screen and (max-width: 1720px) {
    .right_form {
        display: none;
    }
    .wrapper,
    .popup_table {
        padding-right: 0;
    }
}

@media screen and (max-width: 1198px) {
    html,
    body {
        min-width: 320px;
        width: 100%;
    }
    body {
        overflow-x: hidden;
    }
    a:focus {
        outline: none;
    }
    .delivery_wrap .col-md-4:last-child .product_image img {
        max-width: none;
        width: 110%;
    }
    .video {
        width: 100%;
    }
    .features_item,
    .advantages_item {
        margin-left: 0 !important;
    }
    .shift {
        padding-left: 0;
    }
}

@media screen and (max-width: 1160px) {
    .logo {
        width: 35%;
    }
    .price_wrap table td {
        width: auto;
    }
}

@media screen and (max-width: 1100px) {
    .price_link {
        position: static;
        margin-top: 30px;
    }
    .address {
        width: 21%;
    }
    .product_price {
        float: none;
        margin-top: 10px;
    }
}

@media screen and (max-width: 1060px) {
    .logo {
        width: 20%;
    }
    .logo_info {
        display: none;
    }
    .address {
        width: 25%;
    }
    .phone {
        width: 25%;
    }
}

@media screen and (max-width: 1020px) {
    .price_wrap table td:first-child {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 991px) {
    .features_item,
    .advantages_item {
        margin-bottom: 20px;
    }
    .about_wrap .shift {
        margin: 0 0 40px;
    }
    .video_wrap .about_subtitle {
        margin-top: 20px;
    }
    .video-popup {
        margin-bottom: 10px;
    }
    .product_price {
        float: right;
        margin-top: 0;
    }
    .delivery_wrap .col-md-4:last-child .product_image img {
        width: auto;
    }
}

@media screen and (max-width: 978px) {
    .price_wrap table tbody tr:hover {
        background: #ebebeb;
        color: #000;
    }
    .price_wrap table tbody tr:hover td i {
        color: #6b6b6b;
    }
    .price_wrap table {
        padding: 0 50px;
    }
    .price_wrap table tr {
        border-bottom: 1px solid #c2c2c2;
        display: block;
        padding-bottom: 20px;
    }
    .price_wrap table td {
        display: block;
        position: relative;
    }
    .price_wrap table td:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 10px;
        height: 1px;
        right: 10px;
        background: #c2c2c2;
    }
    .price_wrap table td:last-child:before {
        display: none;
    }
    .price_wrap table thead {
        display: none;
    }
    .price_wrap table tbody td {
        border: 0 !important;
        text-align: right;
    }
    .price_wrap td div {
        display: inline-block;
        float: left;
    }
}

@media screen and (max-width: 920px) {}

@media screen and (max-width: 880px) {
    .logo {
        width: 15%;
    }
    .address {
        width: 26%;
    }
    .phone {
        width: 28%;
    }
}

@media screen and (max-width: 786px) {
    .logo {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .address {
        width: 32%;
    }
    .phone {
        width: 32%;
    }
    .logo_info {
        display: inline-block;
    }
    .product_title {
        padding-top: 0;
    }
    .label_call {
        display: none;
    }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 738px) {
    .product_price {
        float: none;
        margin-top: 10px;
        display: block;
    }
}

@media screen and (max-width: 694px) {
    .btn_callback {
        float: none;
        display: block;
        margin-top: 20px;
    }
    .address,
    .phone {
        width: 215px;
    }
}

@media screen and (max-width: 639px) {
    h1,
    .title {
        font-size: 30px;
        line-height: 40px;
    }
    .product_price {
        float: right;
        margin-top: 0;
    }
}

@media screen and (max-width: 585px) {
    .btn_top {
        display: block;
        margin: 20px 0;
    }
    .right_title {
        width: 100%;
        font-size: 26px;
        line-height: 36px;
    }
    .table_info {
        width: 100%;
        float: none;
        margin: 20px 0 0;
    }
}

@media screen and (max-width: 460px) {
    .address {
        display: block;
        margin-bottom: 10px;
    }
    .price_wrap table {
        padding: 0;
    }
}

@media screen and (max-width: 420px) {
    .popup_top .right_small {
        display: block;
        margin-top: 10px;
        width: 200px;
        padding: 5px;
    }
    .label_call {
        display: none;
    }
    .delivery_wrap .col-md-4:last-child .product_image img {
        width: 100%;
    }
}

@media screen and (max-width: 375px) {
    .delivery_wrap .col-md-4:last-child .product_image img {
        width: 110%;
    }
    .products_items .col-md-4:last-child .product_price {
        float: none;
        margin-top: 10px;
    }
    .product_price {
        float: none;
        margin-top: 10px;
        display: block;
    }
    .logo_info {
        display: none;
    }
}